module.exports = {
  "key": "devtools",
  "name": "Developer Tools",
  "description": "Tools used by developers while building JavaScript applications.",
  "aka": [
    "dev tools"
  ],
  "tags": [
    {
      "name": "IDE",
      "description": "Integrated development environment: a text editor specifically for software development."
    },
    {
      "name": "react"
    },
    {
      "name": "webpack"
    },
    {
      "name": "browser extension"
    },
    {
      "name": "vue"
    }
  ],
  "articles": [],
  "projects": [
    {
      "githubPath": "reactide/reactide",
      "description": "Reactide is the first dedicated IDE for React web application development. http://reactide.io",
      "homepage": "",
      "dependencies": null,
      "tags": [
        "IDE",
        "react"
      ],
      "lastStarCount": 7648,
      "lastUpdatedAt": "2018-02-02T13:01:58Z",
      "avatarUrl": "https://avatars1.githubusercontent.com/u/26257999?v=4"
    },
    {
      "githubPath": "atom/atom",
      "description": ":atom: The hackable text editor",
      "homepage": "https://atom.io",
      "dependencies": null,
      "tags": [
        "IDE"
      ],
      "lastStarCount": 43183,
      "lastUpdatedAt": "2018-02-02T17:18:39Z",
      "avatarUrl": "https://avatars2.githubusercontent.com/u/1089146?v=4"
    },
    {
      "githubPath": "depcheck/depcheck",
      "description": "Check your npm module for unused dependencies",
      "homepage": "",
      "dependencies": null,
      "tags": [],
      "lastStarCount": 688,
      "lastUpdatedAt": "2018-02-02T12:24:25Z",
      "avatarUrl": "https://avatars3.githubusercontent.com/u/15626953?v=4"
    },
    {
      "githubPath": "robertknight/webpack-bundle-size-analyzer",
      "description": "A tool for finding out what contributes to the size of Webpack bundles",
      "homepage": null,
      "dependencies": null,
      "tags": [
        "webpack"
      ],
      "lastStarCount": 1200,
      "lastUpdatedAt": "2018-02-02T16:33:02Z",
      "avatarUrl": "https://avatars1.githubusercontent.com/u/2458?v=4"
    },
    {
      "githubPath": "FormidableLabs/webpack-dashboard",
      "description": "A CLI dashboard for webpack dev server",
      "homepage": null,
      "dependencies": null,
      "tags": [
        "webpack"
      ],
      "lastStarCount": 11991,
      "lastUpdatedAt": "2018-02-02T16:39:50Z",
      "avatarUrl": "https://avatars3.githubusercontent.com/u/5078602?v=4"
    },
    {
      "githubPath": "typicode/husky",
      "description": ":dog: Git hooks made easy",
      "homepage": "",
      "dependencies": null,
      "tags": [],
      "lastStarCount": 6156,
      "lastUpdatedAt": "2018-02-02T15:14:10Z",
      "avatarUrl": "https://avatars2.githubusercontent.com/u/5502029?v=4"
    },
    {
      "githubPath": "okonet/lint-staged",
      "description": "🚫💩 — Run linters on git staged files",
      "homepage": "",
      "dependencies": null,
      "tags": [],
      "lastStarCount": 2015,
      "lastUpdatedAt": "2018-02-02T14:19:33Z",
      "avatarUrl": "https://avatars3.githubusercontent.com/u/11071?v=4"
    },
    {
      "githubPath": "kitze/sizzy",
      "description": "A tool for testing responsive websites crazy-fast",
      "homepage": "https://sizzy.co/",
      "dependencies": null,
      "tags": [],
      "lastStarCount": 4770,
      "lastUpdatedAt": "2018-02-02T02:10:18Z",
      "avatarUrl": "https://avatars0.githubusercontent.com/u/1160594?v=4"
    },
    {
      "githubPath": "gaearon/redux-devtools",
      "description": "DevTools for Redux with hot reloading, action replay, and customizable UI",
      "homepage": "http://youtube.com/watch?v=xsSnOQynTHs",
      "dependencies": null,
      "tags": [
        "react",
        "browser extension"
      ],
      "lastStarCount": 9168,
      "lastUpdatedAt": "2018-02-02T14:15:24Z",
      "avatarUrl": "https://avatars0.githubusercontent.com/u/810438?v=4"
    },
    {
      "githubPath": "facebook/react-devtools",
      "description": "An extension that allows inspection of React component hierarchy in the Chrome and Firefox Developer Tools.",
      "homepage": "",
      "dependencies": null,
      "tags": [
        "react",
        "browser extension"
      ],
      "lastStarCount": 6179,
      "lastUpdatedAt": "2018-02-02T13:01:42Z",
      "avatarUrl": "https://avatars3.githubusercontent.com/u/69631?v=4"
    },
    {
      "githubPath": "vuejs/vue-devtools",
      "description": "⚙️ Browser devtools extension for debugging Vue.js applications.",
      "homepage": "",
      "dependencies": null,
      "tags": [
        "vue",
        "browser extension"
      ],
      "lastStarCount": 6756,
      "lastUpdatedAt": "2018-02-02T15:11:07Z",
      "avatarUrl": "https://avatars1.githubusercontent.com/u/6128107?v=4"
    },
    {
      "githubPath": "kdzwinel/betwixt",
      "description": ":zap: Web Debugging Proxy based on Chrome DevTools Network panel.",
      "homepage": "",
      "dependencies": null,
      "tags": [],
      "lastStarCount": 3657,
      "lastUpdatedAt": "2018-02-02T14:37:41Z",
      "avatarUrl": "https://avatars2.githubusercontent.com/u/985504?v=4"
    },
    {
      "githubPath": "foreverjs/forever",
      "description": "A simple CLI tool for ensuring that a given script runs continuously (i.e. forever)",
      "homepage": "http://github.com/foreverjs/forever",
      "dependencies": null,
      "tags": [],
      "lastStarCount": 10741,
      "lastUpdatedAt": "2018-02-02T15:02:22Z",
      "avatarUrl": "https://avatars2.githubusercontent.com/u/10152066?v=4"
    },
    {
      "githubPath": "geuis/helium-css",
      "description": "Helium - javascript tool to scan your site and show unused CSS",
      "homepage": "",
      "dependencies": null,
      "tags": [],
      "lastStarCount": 3605,
      "lastUpdatedAt": "2018-02-01T15:58:29Z",
      "avatarUrl": "https://avatars0.githubusercontent.com/u/53883?v=4"
    },
    {
      "githubPath": "lerna/lerna",
      "description": ":dragon: A tool for managing JavaScript projects with multiple packages.",
      "homepage": "https://lernajs.io",
      "dependencies": null,
      "tags": [],
      "lastStarCount": 7828,
      "lastUpdatedAt": "2018-02-02T16:03:01Z",
      "avatarUrl": "https://avatars2.githubusercontent.com/u/19333396?v=4"
    },
    {
      "githubPath": "zalmoxisus/remote-redux-devtools",
      "description": "Redux DevTools remotely.",
      "homepage": "http://zalmoxisus.github.io/monitoring/",
      "dependencies": null,
      "tags": [],
      "lastStarCount": 1209,
      "lastUpdatedAt": "2018-02-02T13:01:52Z",
      "avatarUrl": "https://avatars1.githubusercontent.com/u/7957859?v=4"
    },
    {
      "githubPath": "infinitered/reactotron",
      "description": "A desktop app for inspecting your React JS and React Native projects. macOS, Linux, and Windows.",
      "homepage": "",
      "dependencies": null,
      "tags": [
        "react"
      ],
      "lastStarCount": 7451,
      "lastUpdatedAt": "2018-02-02T14:33:00Z",
      "avatarUrl": "https://avatars1.githubusercontent.com/u/3902527?v=4"
    }
  ]
}