module.exports = {
  key: "react-style-libraries",
  name: "React Style Libraries",
  description:
    "Tools that assist you with styling your React components. This list specifically excludes general CSS processors - it only includes tools that are designed specifically for React.",
  aka: ["react styling", "react style utilities"],
  tags: [
    {
      name: "inline",
    },
    {
      name: "inline",
    },
  ],
  notes: "",
  articles: [],
  projects: [
    {
      githubPath: "rofrischmann/fela",
      description: "High-Performant State-Driven Styling in JavaScript",
      homepage: "http://fela.js.org",
      dependencies: [],
      tags: [],
      lastStarCount: 1063,
      lastUpdatedAt: "2017-10-30T03:09:12Z",
      avatarUrl: "https://avatars0.githubusercontent.com/u/10060928?v=4",
    },
    {
      githubPath: "styled-components/styled-components",
      description: "Visual primitives for the component age 💅",
      homepage: "http://styled-components.com",
      dependencies: [],
      tags: [],
      lastStarCount: 10956,
      lastUpdatedAt: "2017-10-30T03:38:32Z",
      avatarUrl: "https://avatars2.githubusercontent.com/u/20658825?v=4",
    },
    {
      githubPath: "FormidableLabs/radium",
      description: "A toolchain for React component styling.",
      homepage: "http://formidable.com/open-source/radium/",
      dependencies: [],
      tags: ["inline"],
      lastStarCount: 5744,
      lastUpdatedAt: "2017-10-29T13:41:13Z",
      avatarUrl: "https://avatars3.githubusercontent.com/u/5078602?v=4",
    },
    {
      githubPath: "paypal/glamorous",
      description: "💄 Maintainable CSS with React",
      homepage: "https://glamorous.rocks",
      dependencies: [],
      tags: ["inline"],
      lastStarCount: 2607,
      lastUpdatedAt: "2017-10-30T00:10:40Z",
      avatarUrl: "https://avatars1.githubusercontent.com/u/476675?v=4",
    },
  ],
};
