module.exports = {
  "key": "interesting",
  "name": "Interesting",
  "description": "These are things that I couldn't categorize but that I find interesting. Hopefully I find a place on the site for all of these things eventually.",
  "aka": [
    "other",
    "unknown"
  ],
  "tags": [
    {
      "name": "set"
    }
  ],
  "articles": [],
  "projects": [
    {
      "githubPath": "scup/atellier",
      "description": "The smartest way to share interactive components with your team.",
      "homepage": "http://scup.github.io/atellier/",
      "dependencies": null,
      "tags": [],
      "lastStarCount": 963,
      "lastUpdatedAt": "2018-02-02T07:08:30Z",
      "avatarUrl": "https://avatars1.githubusercontent.com/u/1346674?v=4"
    },
    {
      "githubPath": "rafrex/spa-github-pages",
      "description": "Host single page apps with GitHub Pages",
      "homepage": "http://spa-github-pages.rafrex.com",
      "dependencies": null,
      "tags": [],
      "lastStarCount": 1301,
      "lastUpdatedAt": "2018-02-01T22:39:31Z",
      "avatarUrl": "https://avatars0.githubusercontent.com/u/11911299?v=4"
    },
    {
      "githubPath": "getsentry/sentry",
      "description": "Sentry is a cross-platform crash reporting and aggregation platform.",
      "homepage": "https://sentry.io",
      "dependencies": null,
      "tags": [],
      "lastStarCount": 15506,
      "lastUpdatedAt": "2018-02-02T15:39:25Z",
      "avatarUrl": "https://avatars0.githubusercontent.com/u/1396951?v=4"
    },
    {
      "githubPath": "zalmoxisus/redux-devtools-extension",
      "description": "Redux DevTools extension.",
      "homepage": "http://extension.remotedev.io",
      "dependencies": null,
      "tags": [],
      "lastStarCount": 5649,
      "lastUpdatedAt": "2018-02-02T16:27:37Z",
      "avatarUrl": "https://avatars1.githubusercontent.com/u/7957859?v=4"
    },
    {
      "githubPath": "voronianski/esnextbin",
      "description": ":boom: Create browser programs in ESNext code and import modules from NPM in browser",
      "homepage": "https://esnextb.in",
      "dependencies": null,
      "tags": [],
      "lastStarCount": 371,
      "lastUpdatedAt": "2018-01-30T01:10:15Z",
      "avatarUrl": "https://avatars0.githubusercontent.com/u/974035?v=4"
    },
    {
      "githubPath": "tldr-pages/tldr",
      "description": ":books: Simplified and community-driven man pages",
      "homepage": "http://tldr-pages.github.io/",
      "dependencies": null,
      "tags": [],
      "lastStarCount": 16329,
      "lastUpdatedAt": "2018-02-02T17:23:33Z",
      "avatarUrl": "https://avatars1.githubusercontent.com/u/7366472?v=4"
    },
    {
      "githubPath": "conorhastings/redux-test-recorder",
      "description": "a redux middleware to automatically generate tests for reducers through ui interaction",
      "homepage": "http://conor.rodeo/redux-test-recorder/demo/",
      "dependencies": null,
      "tags": [],
      "lastStarCount": 432,
      "lastUpdatedAt": "2018-02-01T17:43:51Z",
      "avatarUrl": "https://avatars2.githubusercontent.com/u/8263298?v=4"
    },
    {
      "githubPath": "bvaughn/js-search",
      "description": "JS Search is an efficient, client-side search library for JavaScript and JSON objects",
      "homepage": "http://bvaughn.github.io/js-search/",
      "dependencies": null,
      "tags": [],
      "lastStarCount": 517,
      "lastUpdatedAt": "2018-01-31T09:53:34Z",
      "avatarUrl": "https://avatars0.githubusercontent.com/u/29597?v=4"
    },
    {
      "githubPath": "bvaughn/js-worker-search",
      "description": "JavaScript client-side search API with web-worker support",
      "homepage": null,
      "dependencies": null,
      "tags": [],
      "lastStarCount": 155,
      "lastUpdatedAt": "2018-01-16T01:42:57Z",
      "avatarUrl": "https://avatars0.githubusercontent.com/u/29597?v=4"
    },
    {
      "githubPath": "bvaughn/redux-search",
      "description": "Redux bindings for client-side search",
      "homepage": "https://bvaughn.github.io/redux-search/",
      "dependencies": null,
      "tags": [],
      "lastStarCount": 1098,
      "lastUpdatedAt": "2018-01-31T11:43:56Z",
      "avatarUrl": "https://avatars0.githubusercontent.com/u/29597?v=4"
    },
    {
      "githubPath": "dennybritz/neal-react",
      "description": "Startup Landing Page Components for React.js",
      "homepage": "http://www.nealjs.com/",
      "dependencies": null,
      "tags": [
        "set"
      ],
      "lastStarCount": 1144,
      "lastUpdatedAt": "2018-01-30T19:20:55Z",
      "avatarUrl": "https://avatars0.githubusercontent.com/u/403133?v=4"
    },
    {
      "githubPath": "javierbyte/img2css",
      "description": "Convert any image to pure CSS.",
      "homepage": "http://javier.xyz/img2css/",
      "dependencies": null,
      "tags": [],
      "lastStarCount": 1938,
      "lastUpdatedAt": "2018-02-02T02:38:32Z",
      "avatarUrl": "https://avatars3.githubusercontent.com/u/2009676?v=4"
    },
    {
      "githubPath": "relax/relax",
      "description": "New generation CMS on top of React, Redux and GraphQL",
      "homepage": "",
      "dependencies": null,
      "tags": [],
      "lastStarCount": 7834,
      "lastUpdatedAt": "2018-02-02T16:29:39Z",
      "avatarUrl": "https://avatars2.githubusercontent.com/u/13644940?v=4"
    },
    {
      "githubPath": "styleguidist/react-styleguidist",
      "description": "Isolated React component development environment with a living style guide",
      "homepage": "https://react-styleguidist.js.org/",
      "dependencies": null,
      "tags": [],
      "lastStarCount": 3741,
      "lastUpdatedAt": "2018-02-02T14:36:12Z",
      "avatarUrl": "https://avatars1.githubusercontent.com/u/23550189?v=4"
    },
    {
      "githubPath": "pocotan001/react-styleguide-generator",
      "description": "Easily generate a good-looking styleguide by adding some documentation to your React project.",
      "homepage": "http://pocotan001.github.io/react-styleguide-generator",
      "dependencies": null,
      "tags": [],
      "lastStarCount": 663,
      "lastUpdatedAt": "2018-01-26T19:32:09Z",
      "avatarUrl": "https://avatars3.githubusercontent.com/u/869065?v=4"
    },
    {
      "githubPath": "jmfurlott/react-styleguide",
      "description": "A React component that takes in other components and organizes them into an easy to use styleguide.",
      "homepage": "",
      "dependencies": null,
      "tags": [],
      "lastStarCount": 81,
      "lastUpdatedAt": "2017-12-13T17:27:27Z",
      "avatarUrl": "https://avatars1.githubusercontent.com/u/805688?v=4"
    },
    {
      "githubPath": "primer/octicons",
      "description": "A scalable set of icons handcrafted with <3 by GitHub",
      "homepage": "https://octicons.github.com/",
      "dependencies": null,
      "tags": [],
      "lastStarCount": 4267,
      "lastUpdatedAt": "2018-02-02T06:55:53Z",
      "avatarUrl": "https://avatars0.githubusercontent.com/u/7143434?v=4"
    },
    {
      "githubPath": "MicheleBertoli/css-in-js",
      "description": "React: CSS in JS techniques comparison",
      "homepage": "http://michelebertoli.github.io/css-in-js/",
      "dependencies": null,
      "tags": [],
      "lastStarCount": 3012,
      "lastUpdatedAt": "2018-02-02T13:01:50Z",
      "avatarUrl": "https://avatars2.githubusercontent.com/u/1308971?v=4"
    },
    {
      "githubPath": "voronianski/flux-comparison",
      "description": ":pencil: Practical comparison of different Flux solutions",
      "homepage": "http://pixelhunter.me/post/110248593059/flux-solutions-compared-by-example",
      "dependencies": null,
      "tags": [],
      "lastStarCount": 2658,
      "lastUpdatedAt": "2018-02-01T08:46:54Z",
      "avatarUrl": "https://avatars0.githubusercontent.com/u/974035?v=4"
    },
    {
      "githubPath": "KyleAMathews/typography.js",
      "description": "A powerful toolkit for building websites with beautiful design",
      "homepage": "http://kyleamathews.github.io/typography.js/",
      "dependencies": null,
      "tags": [],
      "lastStarCount": 1343,
      "lastUpdatedAt": "2018-02-02T12:01:25Z",
      "avatarUrl": "https://avatars3.githubusercontent.com/u/71047?v=4"
    },
    {
      "githubPath": "reactjs/react-a11y",
      "description": "Identifies accessibility issues in your React.js elements",
      "homepage": "",
      "dependencies": null,
      "tags": [],
      "lastStarCount": 1634,
      "lastUpdatedAt": "2018-02-02T16:50:04Z",
      "avatarUrl": "https://avatars3.githubusercontent.com/u/6412038?v=4"
    },
    {
      "githubPath": "grommet/grommet",
      "description": "Focus on the essential experience",
      "homepage": "https://grommet.github.io",
      "dependencies": null,
      "tags": [],
      "lastStarCount": 2866,
      "lastUpdatedAt": "2018-02-02T13:00:07Z",
      "avatarUrl": "https://avatars3.githubusercontent.com/u/14203820?v=4"
    },
    {
      "githubPath": "insin/nwb",
      "description": "A toolkit for React, Preact, Inferno & vanilla JS apps, React libraries and other npm modules for the web, with no configuration (until you need it)",
      "homepage": "",
      "dependencies": null,
      "tags": [],
      "lastStarCount": 2943,
      "lastUpdatedAt": "2018-02-02T15:47:52Z",
      "avatarUrl": "https://avatars1.githubusercontent.com/u/226692?v=4"
    },
    {
      "githubPath": "mozilla-neutrino/neutrino-dev",
      "description": "Create and build modern JavaScript projects with zero initial configuration.",
      "homepage": "https://neutrino.js.org",
      "dependencies": null,
      "tags": [],
      "lastStarCount": 2386,
      "lastUpdatedAt": "2018-02-02T15:07:53Z",
      "avatarUrl": "https://avatars3.githubusercontent.com/u/21367267?v=4"
    },
    {
      "githubPath": "acdlite/recompose",
      "description": "A React utility belt for function components and higher-order components.",
      "homepage": "",
      "dependencies": null,
      "tags": [],
      "lastStarCount": 8925,
      "lastUpdatedAt": "2018-02-02T16:18:48Z",
      "avatarUrl": "https://avatars0.githubusercontent.com/u/3624098?v=4"
    },
    {
      "githubPath": "airbnb/react-sketchapp",
      "description": "render React components to Sketch ⚛️💎",
      "homepage": "http://airbnb.io/react-sketchapp/",
      "dependencies": null,
      "tags": [],
      "lastStarCount": 10651,
      "lastUpdatedAt": "2018-02-02T17:18:33Z",
      "avatarUrl": "https://avatars3.githubusercontent.com/u/698437?v=4"
    },
    {
      "githubPath": "Flipboard/react-canvas",
      "description": "High performance <canvas> rendering for React components",
      "homepage": "",
      "dependencies": null,
      "tags": [],
      "lastStarCount": 10901,
      "lastUpdatedAt": "2018-02-02T16:07:25Z",
      "avatarUrl": "https://avatars0.githubusercontent.com/u/457049?v=4"
    },
    {
      "githubPath": "tastejs/todomvc",
      "description": "Helping you select an MV* framework - Todo apps for React.js, Ember.js, Angular, and many more",
      "homepage": "http://todomvc.com",
      "dependencies": null,
      "tags": [],
      "lastStarCount": 23047,
      "lastUpdatedAt": "2018-02-02T15:21:03Z",
      "avatarUrl": "https://avatars0.githubusercontent.com/u/1733746?v=4"
    },
    {
      "githubPath": "SimulatedGREG/electron-vue",
      "description": "An Electron & Vue.js quick start boilerplate with vue-cli scaffolding, common Vue plugins, electron-packager/electron-builder, unit/e2e testing, vue-devtools, and webpack.",
      "homepage": "https://simulatedgreg.gitbooks.io/electron-vue/content/",
      "dependencies": null,
      "tags": [],
      "lastStarCount": 4753,
      "lastUpdatedAt": "2018-02-02T13:37:27Z",
      "avatarUrl": "https://avatars0.githubusercontent.com/u/8327811?v=4"
    }
  ]
}