module.exports = {
  "key": "state-managers",
  "name": "State Managers",
  "description": "These manage the state of your JavaScript application.",
  "aka": [
    "flux libraries"
  ],
  "tags": [
    {
      "name": "pure flux",
      "description": "Matches exactly the original definition of flux"
    },
    {
      "name": "react",
      "description": "Has code or documentation that specifically helps to integrate with React"
    },
    {
      "name": "vue"
    }
  ],
  "articles": [],
  "projects": [
    {
      "githubPath": "mroderick/PubSubJS",
      "description": "Dependency free publish/subscribe for JavaScript",
      "homepage": "",
      "dependencies": null,
      "tags": [],
      "lastStarCount": 2188,
      "lastUpdatedAt": "2018-02-02T07:08:10Z",
      "avatarUrl": "https://avatars2.githubusercontent.com/u/20321?v=4"
    },
    {
      "githubPath": "solkimicreb/react-easy-state",
      "description": "Simple React state management. Made with ❤️ and ES6 Proxies.",
      "homepage": "",
      "dependencies": null,
      "tags": [
        "react"
      ],
      "lastStarCount": 475,
      "lastUpdatedAt": "2018-02-02T16:20:08Z",
      "avatarUrl": "https://avatars3.githubusercontent.com/u/6956014?v=4"
    },
    {
      "githubPath": "facebook/flux",
      "description": "Application Architecture for Building User Interfaces",
      "homepage": "http://facebook.github.io/flux/",
      "dependencies": null,
      "tags": [
        "pure flux"
      ],
      "lastStarCount": 14798,
      "lastUpdatedAt": "2018-02-02T12:11:25Z",
      "avatarUrl": "https://avatars3.githubusercontent.com/u/69631?v=4"
    },
    {
      "githubPath": "goatslacker/alt",
      "description": "Isomorphic flux implementation",
      "homepage": "http://alt.js.org/",
      "dependencies": null,
      "tags": [
        "pure flux"
      ],
      "lastStarCount": 3451,
      "lastUpdatedAt": "2018-02-02T13:01:48Z",
      "avatarUrl": "https://avatars1.githubusercontent.com/u/10632?v=4"
    },
    {
      "githubPath": "optimizely/nuclear-js",
      "description": "Reactive Flux built with ImmutableJS data structures. Framework agnostic.",
      "homepage": "https://optimizely.github.io/nuclear-js/",
      "dependencies": null,
      "tags": [
        "pure flux"
      ],
      "lastStarCount": 1843,
      "lastUpdatedAt": "2018-02-02T06:30:12Z",
      "avatarUrl": "https://avatars3.githubusercontent.com/u/1274132?v=4"
    },
    {
      "githubPath": "yahoo/fluxible",
      "description": "A pluggable container for universal flux applications",
      "homepage": "http://fluxible.io",
      "dependencies": null,
      "tags": [
        "pure flux"
      ],
      "lastStarCount": 1784,
      "lastUpdatedAt": "2018-02-02T14:50:17Z",
      "avatarUrl": "https://avatars1.githubusercontent.com/u/16574?v=4"
    },
    {
      "githubPath": "acdlite/flummox",
      "description": "Minimal, isomorphic Flux.",
      "homepage": "http://acdlite.github.io/flummox",
      "dependencies": null,
      "tags": [
        "pure flux"
      ],
      "lastStarCount": 1657,
      "lastUpdatedAt": "2018-02-01T20:46:11Z",
      "avatarUrl": "https://avatars0.githubusercontent.com/u/3624098?v=4"
    },
    {
      "githubPath": "mobxjs/mobx",
      "description": "Simple, scalable state management.",
      "homepage": "http://mobx.js.org",
      "dependencies": null,
      "tags": [
        "react"
      ],
      "lastStarCount": 13122,
      "lastUpdatedAt": "2018-02-02T14:56:30Z",
      "avatarUrl": "https://avatars3.githubusercontent.com/u/17475736?v=4"
    },
    {
      "githubPath": "reactjs/redux",
      "description": "Predictable state container for JavaScript apps",
      "homepage": "http://redux.js.org",
      "dependencies": null,
      "tags": [
        "react"
      ],
      "lastStarCount": 37840,
      "lastUpdatedAt": "2018-02-02T17:20:27Z",
      "avatarUrl": "https://avatars3.githubusercontent.com/u/6412038?v=4"
    },
    {
      "githubPath": "redux-saga/redux-saga",
      "description": "An alternative side effect model for Redux apps",
      "homepage": "https://redux-saga.js.org/",
      "dependencies": null,
      "tags": [
        "react"
      ],
      "lastStarCount": 11791,
      "lastUpdatedAt": "2018-02-02T17:25:19Z",
      "avatarUrl": "https://avatars2.githubusercontent.com/u/24776643?v=4"
    },
    {
      "githubPath": "reactjs/react-redux",
      "description": "Official React bindings for Redux",
      "homepage": "http://redux.js.org/docs/basics/UsageWithReact.html",
      "dependencies": null,
      "tags": [
        "react"
      ],
      "lastStarCount": 11072,
      "lastUpdatedAt": "2018-02-02T14:59:44Z",
      "avatarUrl": "https://avatars3.githubusercontent.com/u/6412038?v=4"
    },
    {
      "githubPath": "tommikaikkonen/redux-orm",
      "description": "A small, simple and immutable ORM to manage relational data in your Redux store.",
      "homepage": "",
      "dependencies": null,
      "tags": [
        "react"
      ],
      "lastStarCount": 1755,
      "lastUpdatedAt": "2018-02-02T13:01:52Z",
      "avatarUrl": "https://avatars2.githubusercontent.com/u/2487359?v=4"
    },
    {
      "githubPath": "vuejs/vuex",
      "description": "🗃️ Centralized State Management for Vue.js.",
      "homepage": "https://vuex.vuejs.org",
      "dependencies": null,
      "tags": [
        "vue"
      ],
      "lastStarCount": 12570,
      "lastUpdatedAt": "2018-02-02T17:19:22Z",
      "avatarUrl": "https://avatars1.githubusercontent.com/u/6128107?v=4"
    },
    {
      "githubPath": "cerebral/cerebral",
      "description": "Declarative state and side effects management for popular JavaScript frameworks",
      "homepage": "http://cerebraljs.com",
      "dependencies": null,
      "tags": [],
      "lastStarCount": 1367,
      "lastUpdatedAt": "2018-01-31T08:10:49Z",
      "avatarUrl": "https://avatars1.githubusercontent.com/u/15994611?v=4"
    },
    {
      "githubPath": "robinvdvleuten/vuex-persistedstate",
      "description": "💾 Persist Vuex state with localStorage.",
      "homepage": "http://npm.im/vuex-persistedstate",
      "dependencies": null,
      "tags": [
        "vue"
      ],
      "lastStarCount": 1088,
      "lastUpdatedAt": "2018-02-02T16:23:34Z",
      "avatarUrl": "https://avatars3.githubusercontent.com/u/238295?v=4"
    },
    {
      "githubPath": "moreartyjs/moreartyjs",
      "description": "Morearty.js - centralized state management for React in pure JavaScript",
      "homepage": "",
      "dependencies": null,
      "tags": [
        "react"
      ],
      "lastStarCount": 670,
      "lastUpdatedAt": "2018-01-08T17:43:03Z",
      "avatarUrl": "https://avatars2.githubusercontent.com/u/9162275?v=4"
    }
  ]
}