module.exports = {
  "key": "utility-libraries",
  "name": "Utility Libraries",
  "description": "Each of these libraries contain many functions that are meant to help with a variety of common tasks in JavaScript.",
  "aka": [
    "lodash alternatives",
    "jquery alternatives",
    "underscore alternatives"
  ],
  "tags": [
    {
      "name": "ajax",
      "description": "Includes methods for sending HTTP requests."
    },
    {
      "name": "multi-tool",
      "aka": [
        "toolkit"
      ],
      "description": "These libraries have functions for a wide variety of use-cases - they are not focused on one task."
    },
    {
      "name": "date",
      "aka": [
        "time"
      ],
      "description": "These tools help with parsing & formatting dates & times"
    }
  ],
  "articles": [],
  "projects": [
    {
      "githubPath": "moment/moment",
      "description": "Parse, validate, manipulate, and display dates in javascript.",
      "homepage": "http://momentjs.com",
      "dependencies": null,
      "tags": [
        "date"
      ],
      "lastStarCount": 35387,
      "lastUpdatedAt": "2018-02-02T17:18:08Z",
      "avatarUrl": "https://avatars1.githubusercontent.com/u/4129662?v=4"
    },
    {
      "githubPath": "date-fns/date-fns",
      "description": "⏳ Modern JavaScript date utility library ⌛️",
      "homepage": "https://date-fns.org",
      "dependencies": null,
      "tags": [
        "date"
      ],
      "lastStarCount": 8953,
      "lastUpdatedAt": "2018-02-02T16:47:15Z",
      "avatarUrl": "https://avatars2.githubusercontent.com/u/14921202?v=4"
    },
    {
      "githubPath": "lodash/lodash",
      "description": "A modern JavaScript utility library delivering modularity, performance, & extras.",
      "homepage": "https://lodash.com/",
      "dependencies": null,
      "tags": [
        "multi-tool"
      ],
      "lastStarCount": 29429,
      "lastUpdatedAt": "2018-02-02T16:06:08Z",
      "avatarUrl": "https://avatars3.githubusercontent.com/u/2565403?v=4"
    },
    {
      "githubPath": "jashkenas/underscore",
      "description": "JavaScript's utility _ belt",
      "homepage": "http://underscorejs.org",
      "dependencies": null,
      "tags": [
        "multi-tool"
      ],
      "lastStarCount": 22291,
      "lastUpdatedAt": "2018-02-02T14:36:08Z",
      "avatarUrl": "https://avatars3.githubusercontent.com/u/4732?v=4"
    },
    {
      "githubPath": "jquery/jquery",
      "description": "jQuery JavaScript Library",
      "homepage": "https://jquery.com/",
      "dependencies": null,
      "tags": [
        "multi-tool",
        "ajax"
      ],
      "lastStarCount": 47975,
      "lastUpdatedAt": "2018-02-02T16:25:22Z",
      "avatarUrl": "https://avatars1.githubusercontent.com/u/70142?v=4"
    },
    {
      "githubPath": "faisalman/ua-parser-js",
      "description": "UAParser.js - JavaScript library to identify browser, engine, OS, CPU, and device type/model from userAgent string. Supports browser & node.js environment. Also available as jQuery/Zepto plugin, Bower/Meteor package, RequireJS/AMD module, & CLI tool.",
      "homepage": "http://faisalman.github.io/ua-parser-js",
      "dependencies": null,
      "tags": [],
      "lastStarCount": 2613,
      "lastUpdatedAt": "2018-02-02T17:16:56Z",
      "avatarUrl": "https://avatars2.githubusercontent.com/u/460302?v=4"
    },
    {
      "githubPath": "moment/luxon",
      "description": "⏱ A library for working with dates and times in JS",
      "homepage": "https://moment.github.io/luxon",
      "dependencies": null,
      "tags": [
        "date"
      ],
      "lastStarCount": 5456,
      "lastUpdatedAt": "2018-02-02T16:32:06Z",
      "avatarUrl": "https://avatars1.githubusercontent.com/u/4129662?v=4"
    }
  ]
}